#rn2024 .main_content_item_wrap>div>div.flex_box {
  align-items: flex-end;
}

#rn2024 .main_content_item:nth-child(1) .main_content_item_wrap>ul>li {
  width: unset;
}

#rn2024 .flex60p {
  width: 60% !important;
}

#rn2024 .flex15p {
  width: 15% !important;
}

.flex_start {
  justify-content: start !important;
}

.flex_center {
  justify-content: center!important;
}

.flex_end {
  justify-content: end !important;
}

.gap0 {
  gap: 0!important;
}

.alignI_un {
  align-items: unset!important;
}

.mt0 {
  margin-top: 0!important;
}

.fa_start {
  align-items: start !important;
}

.margin_unset img {
  margin: unset !important;
}
  
.ml_edit {
  justify-content: center !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .main_content_item_wrap>div.flex_box {
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
  }

  #rn2024 .flex180px {
    width: 60% !important;
  }

  #rn2024 .flex90px {
    width: 22vw !important;
  }

  #rn2024 .main_content_item .flex_row {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  #rn2024 .main_content_item:nth-child(1) .main_content_item_wrap:nth-of-type(3)>div>div.flex_box img:nth-child(3) {
    width: 80% !important;
  }

  #rn2024 .flex_box .flex30p {
    width: 50%;
  }

  .ml_edit {
    justify-content: center !important;
  }

  .ml_edit {
    margin-left: -5vw !important;
  }
}

@media screen and (max-width: 575px) {
  .ml_edit {
    justify-content: flex-start !important;
  }
}